<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/paper_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.PrettyPaperActivity">
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        android:id="@+id/paper_image"/>
   <FrameLayout
       android:layout_marginTop="55dp"
       android:layout_marginStart="20dp"
       android:layout_width="wrap_content"
       android:layout_height="wrap_content">
       <ImageView
           android:id="@+id/paper_back"
           android:layout_width="24dp"
           android:layout_height="24dp"
           android:src="@mipmap/back"/>
   </FrameLayout>
    <FrameLayout
        android:layout_width="32dp"
        android:layout_height="256dp"
        android:layout_marginTop="438dp"
        android:layout_marginEnd="24dp"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true">
        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="32dp"
            android:padding="4dp"
            android:background="@drawable/image_background"
            android:layout_height="32dp">
            <ImageView
                android:id="@+id/image_heart"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/unselect_like" />
        </androidx.constraintlayout.widget.ConstraintLayout>
        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="32dp"
            android:padding="4dp"
            android:layout_marginTop="80dp"
            android:background="@drawable/image_background"
            android:layout_height="32dp">
            <ImageView
                android:id="@+id/image_down"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/download" />
        </androidx.constraintlayout.widget.ConstraintLayout>
        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="32dp"
            android:padding="4dp"
            android:layout_marginTop="160dp"
            android:background="@drawable/image_background"
            android:layout_height="32dp">
            <ImageView
                android:id="@+id/image_share"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/share" />
        </androidx.constraintlayout.widget.ConstraintLayout>
    </FrameLayout>
    <FrameLayout
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:paddingBottom="90dp"
        android:orientation="vertical">
        <TextView
            android:id="@+id/text_set"
            android:text="Set wallpaper"
            android:textColor="@color/white"
            android:gravity="center"
            android:textSize="19sp"
            android:layout_gravity="center"
            android:layout_width="200dp"
            android:layout_height="48dp"
            android:background="@drawable/set_wall"/>
    </FrameLayout>

</RelativeLayout>